/*

Theme Name: Crash Site
Description: Childtheme based on TwentyTwelve for St Peter's Crash Repeairs
Author: Peter Charlton - Brand New Creative
Version: 0.0.1
Template: twentytwelve

*/

@import url('../twentytwelve/style.css');
@import url('http://fonts.googleapis.com/css?family=Merriweather+Sans:400,800italic,800,700italic,700,400italic,300italic,300');

body, html {
    height: 100%;
    background-color:#000000;
}


body, body.custom-font-enabled {
 font-family:'Merriweather Sans', sans-serif;
}

#bg {
	margin:0;
	padding:0;
	top:0;
	left:0;
	position:fixed;
	height:100%;
	width:100%;
	min-height:460px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	z-index:0;
}

body .site {
	background-color:transparent;
	box-shadow:none;
	margin-top:0;
	max-width:960px;
	color:#fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
    margin-bottom: -30px;
    position: relative;
}

.site-header {
    border: 0 none;
    margin-top: 60px;
    padding: 1.71429rem 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none 0;
}

.main-navigation {
    margin-left: 30px;
    margin-top: 0;
    text-align: left;
}

.menu-toggle {
	visibility:hidden !important;
    display:none !important;
}

#site-navigation #menu-primary-menu {
	visibility:visible !important;
    display:inline-block !important;
}

footer[role="contentinfo"] a, a, .comments-link a, .entry-meta a {
    color: #FFFFFF;
}

.site-info {
	color:#888;
}

#header-container {
	width:100%;
	height:77px;
	max-width:960px;
	position:relative;
	margin: 0 auto;
	left:-13px;
}

#header-strip {
	width:100%;
	height:77px;
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	top:0;
}

#logo-strip {
	width:2011px;
	height:77px;
	position:absolute;
	left:-2000px;
	top:0;

	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMGMwYzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #d8d8d8 78%, #c0c0c0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(78%,#d8d8d8), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 78%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 78%,#c0c0c0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 78%,#c0c0c0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d8d8d8 78%,#c0c0c0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c0c0c0',GradientType=0 ); /* IE6-8 */
}

#header-logo {
	width:275px;
	height:85px;
	position:absolute;
	background-image:url(http://stpeterscrash.com.au/bnc/wp-content/uploads/2013/07/spcr-logo.png);
	background-size: 275px 85px;
	background-position:center center;
	background-repeat:no-repeat;
	top:3px;
}



#logo-container {
	width:285px;
	height:90px;
	position:relative;
	background-image:url(http://stpeterscrash.com.au/bnc/wp-content/themes/crashsite/images/head-tile.png);
	background-position:left top;
	background-repeat:repeat-x;
	overflow:hidden;
	display:inline-block;
	z-index:5;
}

#header-cap {
	width:23px;
	height:77px;
	position:absolute;
	top:0;
	background-image:url(http://stpeterscrash.com.au/bnc/wp-content/themes/crashsite/images/head-cap.png);
	background-size: 23px 77px;
	background-position:center top;
	background-repeat:no-repeat;
	display:inline-block;
	margin-left:-3px;
}

#header-info {
	right:0;
	top:27px;
	position:absolute;
	text-decoration:none;
}

#header-info a {
	text-decoration:none;
	color:#fff;
}

#phone-number {
	position:relative;
	bottom:0;
    color: #FFFFFF;
    float: right;
    font-size: 1.8rem;
    font-weight: 300;
    margin-right: 30px;
    font-style:italic;
}

#pay-excess {
	position:relative;
	bottom:-3px;
    color: #FFFFFF;
    float: right;
    font-size: 1.1rem;
    font-weight: 300;
    margin-right: 30px;
}

.there-but-not {
    opacity: 0;
    position: absolute;
    z-index: 0;
}
/*
.slide-in {
    animation:slideIn ease-in 1; 

    animation-fill-mode:forwards;  

    animation-duration:0.6s;
    animation-delay: 0.3s
}

@keyframes slideIn { 0% { width:0; overflow:hidden } 100% { width:290px; overflow:visible; } }
@-webkit-keyframes slideIn { 0% { width:0; overflow:hidden; } 100% { width:290px; overflow:visible; } }
*/
.site-content article, footer, #colophon {
	border:none 0;
}


/**/
/*****/
/********/
/***********/
/* MENU STYLES */

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color:#fff;
	font-weight:800;
	font-family: merriweather sans,sans-serif;
}

.main-navigation li a {
    border-bottom: 0 none;
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-weight: 300;
    font-size: 2rem;
    line-height: 3.69231;
    text-transform: uppercase;
    white-space: nowrap;
}

.nav-separator {
    font-size: 5rem;
    position: relative;
    top: 0.8rem;
    font-weight:300;
}

.nav-menu .menu-item:first-child .nav-separator {
	display:none;
	visibility:hidden;
}

.main-navigation li {
    margin: 0 1.4rem 0 0;
    position: relative;
}

.main-navigation li a:hover {
    border-top: 4px solid #FFFFFF;
    border-bottom: 4px solid #FFFFFF;
    color: #FFFFFF;
    line-height: normal;
}

footer[role="contentinfo"] {
	text-align: center;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    clear: both;
    font-size: 0.857143rem;
    line-height: 2;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 30px;
    max-width: 100%;
}

.spacer {
	height: 45px;
}

.mobileRaa, mobileRaaP {
	display:none;
}

.mobilePpgP {
	margin-top:0.5rem;
	float:left;
}

.ppgcaption {
	font-size:1rem !important;
	margin-top:0.75rem;
	float:left;
	margin-right:2rem;
}

/**/
/*****/
/********/
/***********/
/* SWIPER CSS */


/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 * 
 * Copyright 2012-2013, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/

/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-container .swiper-slide {
	float: left;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
	/* Specify Swiper's Size: */
	float:left;
	width:100%;
	max-width:507px;
/*	max-height: 200px; */
	margin:0;
}

.swiper-slide {
	/* Specify Slides's Size: */
	cursor: move;
	cursor: -moz-grab;
	
	/*width: 100%;
	height: 100%;*/
}
.swiper-slide-active {
	/* Specific active slide styling: */
	
}
.swiper-slide-visible {
	/* Specific visible slide styling: */	

}
/* ===============================================================
Pagination Styles
================================================================*/
.swiper-visible-switch {
}

.swiper-active-switch {
    background-color: #FFFFFF;
}

.swiper-pagination-switch {
    border: 1px solid #FFFFFF;
    border-radius: 11px 11px 11px 11px;
    display: inline-block;
    height: 20px;
    margin-left: 8px;
    width: 20px;
}

.swiper-pagination-switch:first-child {
	margin-left: 0;
}

.my-pagination {
    float: right;
    margin-right: 30px;
    width:142px;
}



/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container2 {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-container2 .swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-container2 .swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-container2 .swiper-slide {
	float: left;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* IE10 Windows Phone 8 Fixes */
.swiper-container2 .swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-container2 .swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container2 {
	/* Specify Swiper's Size: */
	float:left;
	width:100%;
	max-width:960px;
	margin:0;
}

.swiper-container2 .swiper-slide {
	/* Specify Slides's Size: */
	cursor: move;
	cursor: -moz-grab;
	
	/*width: 100%;
	height: 100%;*/
}
.swiper-container2 .swiper-slide-active {
	/* Specific active slide styling: */
	
}
.swiper-container2 .swiper-slide-visible {
	/* Specific visible slide styling: */	

}
/* ===============================================================
Pagination Styles
================================================================*/
.swiper-container2 .swiper-visible-switch {
}

.swiper-container2 .swiper-active-switch {
    background-color: #FFFFFF;
}

.swiper-container2 .swiper-pagination-switch {
    border: 1px solid #FFFFFF;
    border-radius: 11px 11px 11px 11px;
    display: inline-block;
    height: 20px;
    margin-left: 8px;
    width: 20px;
}

.swiper-container2 .swiper-pagination-switch:first-child {
	margin-left: 0;
}

.my-pagination2 {
    position: absolute;
    right: 30px;
    top: 95px;
    width: 114px;
    z-index: 50;
}




/*=================*/
.swiper-slide h1, .swiper-slide h2 {
    font-size: 3.5rem;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.swiper-slide p {
    font-size: 1.3rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.8rem;
}

.swiper-container2 .swiper-slide p {
    font-size: 1rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.5rem;
    margin-bottom:10px;
    float:left;
    width:50%;
    max-width:376px;
    margin-right:17px;
}

.swiper-container2 .swiper-slide h4 {
    font-size: 1.2rem;
    font-style: italic;
    font-weight: 400;
    line-height: 1.6rem;
    margin-bottom:10px;
    float:left;
    width:25%;
    max-width:245px;
    margin-right:17px;
}

.swiper-container2 .swiper-slide h1, .swiper-container2 .swiper-slide h2 {
    font-size: 3.5rem;
    font-style: italic;
    margin-bottom:60px;
    float:left;
    clear:both;
    width:100%;
    max-width:900px;
}

.boxed-up-lead {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 30px 30px 30px 30px;
    float: left;
    max-width: 507px;
    overflow: hidden;
    width:100%;
}

.boxed-up-testimonials {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 30px 30px 30px 30px;
    float: left;
    max-width: 960px;
    overflow: hidden;
    margin-top: 15px;
    position:relative;
    margin-bottom: 15px;
}

.boxed-up {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 30px 30px 30px 30px;
    float: left;
    max-width: 960px;
    overflow: hidden;
    margin-top: 0;
    position:relative;
    margin-bottom: 15px;
    padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
}
/*
.boxed-up-testimonials,
.boxed-up-lead,
.boxed-up {
	background-image: url("http://stpeterscrash.com.au/bnc/wp-content/themes/crashsite/images/noise4.png");
	background-attachment:fixed;
	background-repeat:repeat;
	}
*/
.boxed-up h1, .boxed-up h2 {
    clear: none;
    display: inline-block;
    float: left;
    font-size: 3.5rem;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 20px;
    text-transform: uppercase;
    width: 100%;
}

.boxed-up h1:first-child, .boxed-up h2:first-child {
    margin-top: 0px;  
}
 /*
.boxed-up h2 {
    clear: none;
    display: inline-block;
    float: left;
    font-size: 1.8rem;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: uppercase;
    width: 100%;
}
*/
.boxed-up h3 {
    clear: none;
    display: inline-block;
    float: left;
    font-size: 1.5rem;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: uppercase;
    width: 100%;
}


.boxed-up h4 {
    float: left;
    clear: none;
    font-size: 1.6rem;
    font-style: italic;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 10px;
    margin-right: 17px;
    width: 60%;
}

.boxed-up p {
    float: left;
    clear: none;
    font-size: 1rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.5rem;
    margin-bottom: 10px;
    margin-right: 17px;
    width: 60%;
}

#primary #content .boxed-up .serviceImgWrapper {
	float:right;
	width:30%;
}

.wp-image-37 {
    clear: right;
    float: right;
    margin-right: 30px;
    margin-top: 15px;
}

.testimonial-img {
    border: 2px solid #FFFFFF;
    border-radius: 50px;
    display: inline-block;
    float: right !important;
    height: 100px;
    margin: 0 !important;
    overflow: hidden;
    max-width: 245px;
    width:100%;
}

.testimonial-img a {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	overflow:hidden;
	height: 100px;
	max-width: 245px;
    width:100%;
    display:block;
}

.testimonial-div-image {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	overflow:hidden;
	height: 100px;
	max-width: 245px;
    width:100%;
    display:block;
    background-size:cover;
    background-position:center;
}

.testimonial-img img {
    height: auto;
    width: 100%;
    margin: 0 !important;
}

.wp-image-52 {
    position: relative;
    top: -17px;
}

.follow-footer {
    font-family: merriweather sans,sans-serif;
    font-style: italic;
    font-weight: 300;
    padding:0 30px;
}

.follow-footer a {
    font-family: merriweather sans,sans-serif;
    font-style: italic;
    font-weight: 500;
    text-decoration:none;
}

.follow-footer a:hover {
    color: #fff;
    border-top: solid 2px #fff;
    border-bottom: solid 2px #fff;
}

.follow-footer-left {
    float: left;
}

.follow-footer-right {
    float: right;
}

.footerUnit {
	display:inline-block;
}

.wpcf7 input {
    background-color: transparent;
    border: 2px solid #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 2rem;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 15px;
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
    float:right;
}

.wpcf7 textarea {
    background-color: transparent;
    border: 2px solid #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 1rem;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 15px;
    padding: 20px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
    float:right;
    resize: vertical;
}

.wpcf7-form .wpcf7-submit {
    background-color: #fff100;
    background-image:none;
    border:solid 2px #000;
    color:#000;
    font-weight:800;
    text-transform:uppercase;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    width: 114px;
    z-index: 50;
    position: relative;
}

span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    border: 0 none #FFFFFF;
    border-radius: 12px 12px 12px 12px;
    display: inline-block;
    font-size: 10pt;
    font-style: italic;
    height: 14px;
    left: 20px;
    margin: 0;
    padding: 6px;
    position: relative;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: -8px;
    width: 220px;
    z-index: 100;
}

div.wpcf7-response-output {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
    border: 0 none #F7E700;
    line-height: 20px;
}

textarea::-webkit-input-placeholder,
textarea:-moz-placeholder,
textarea::-moz-placeholder,
textarea:-ms-input-placeholder,
textarea:placeholder {
    font-size: 2rem !important;
}

.one_half.last_column.contact-right {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 30px;
}

.contact-left {
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 2rem;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 0px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 2px solid #FFFFFF;
    width: 50%;
    float:left;
}

.contact-phone-box {
	max-width: 376px;
	width: 100%;
	margin-bottom:60px;
}

.contact-left h3 {
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 1.4rem;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 10px;
    float:left;
}

.contact-left .contact-phone-box h2 {
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 3.2rem;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 60px;
    float:left;
}

.contact-left .contact-address-box h2 {
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 2.1rem;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 60px;
    float:left;
    line-height: 2.6rem;
}

.one_half.last_column.contact-right > div,
.one_half.last_column.contact-right > div > form,
.one_half.last_column.contact-right > div > form > p {
    width: 100%;
}

img.alignright {
    margin: 0 0 0.857143rem 1.71429rem;
}

.site-content {
    margin: 0;
}

#map-wrapper {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    height: 304px;
    overflow: hidden;
    padding-right: 30px;
    width: 100%;
}

#map-wrapper iframe {
	border-radius:10px;
	border:2px solid #fff;
}




/**/
/*****/
/********/
/***********/
/* MEDIA QUERIES */

@media only screen and (max-width:1026px) {
		#header-container {
		left:0px;
		}
	
		#logo-container {
		margin-left:10px;
		}
}

@media only screen and (max-width:959px) {
	.swiper-container2 .swiper-slide h4 {
    margin-bottom: 30px;
    margin-right: 0;
    max-width: none;
    padding-right: 17px;
    width: 50%;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.swiper-container2 .swiper-slide p {
    float: left;
    margin-bottom: 30px;
    margin-right: 0;
    max-width: none;
    width: 50%;
	}
	.my-pagination2 {
    margin: 15px auto;
    position: relative;
    right: inherit;
    top: inherit;
    z-index:0;
	}
	.swiper-container2 .swiper-slide h1, .swiper-container2 .swiper-slide h2 {
    margin-bottom: 30px;
    }
}

@media only screen and (max-width:769px) {
	.contact-left {
    border-right: 0px none;
    border-bottom: 2px solid #fff;
    width: 100% !important;
    float:left;
    clear:both;
    padding-right:0;
    margin-bottom:30px;
    padding-bottom:30px;
	}
	.contact-right {
    border: 0px none;
    width: 100% !important;
    float:left;
    clear:both;
    padding-left:0 !important;
	}
	#map-wrapper {
	padding-right: 4px;
	}
	#header-info {
	top:14px;
	
	}
	#phone-number {
	clear:both;
	margin-bottom:7px;
	}
	#pay-excess {
	clear:both;
	}
	.main-navigation li {
    display: inline-block;
    margin: 0 0.8rem 0 0;
	}
	.main-navigation li a {
    border-bottom: 0 none;
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 3.692;
    text-decoration: none;
    text-transform: uppercase;
	}
	.nav-separator {
    font-size: 3.2rem;
    font-weight: 300;
    position: relative;
    top: 0.45rem;
	}
	.swiper-container {
    float: left;
    margin: 0;
    max-width: 100% !important;
    width: 100%;
	}
	.my-pagination {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 142px;
	}
	.my-pagination span {
    margin-top: 15px;
    }
    .boxed-up-lead {
    max-width:none;
    }
    .wp-image-37 {
    display:none;
    visibility:hidden;
    }
    .site-info {
    padding: 0 30px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
	}
	
	.mobileRaa {
	text-align:center;
	margin:19px auto 0;
	display:inline-block;
	}
	
	.mobileRaaP {
	display:inline;
	text-align:center;
	}

	
}

@media only screen and (max-width:790px) {
	.follow-footer {
	text-align:center;
	line-height: 1.5rem;
	}
	.follow-footer-left {
	float:none;
	margin:0 auto 10px;
	}
	.follow-footer-right {
	float:none;
	margin:0 auto 30px;
	}
}

@media only screen and (max-width:600px) {
	#header-info, #header-cap {
	visibility:hidden;
	display:none;
	}
	#header-strip {
	background-image: url("http://stpeterscrash.com.au/bnc/wp-content/themes/crashsite/images/head-tile.png");
    background-repeat: repeat-x;
	}
	.menu-toggle {
    display: inline-block;
    font-size: 1.1rem;
    position: absolute;
    right: 30px;
    top: -40px;
	}
	.main-navigation li {
    display: inline-block;
    margin: 0 0.4rem 0 0;
	}
	.main-navigation li a {
    border-bottom: 0 none;
    color: #FFFFFF;
    font-family: merriweather sans,sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 3.692;
    text-decoration: none;
    text-transform: uppercase;
	}
	.nav-separator {
    font-size: 2.5rem;
    font-weight: 300;
    position: relative;
    top: 0.45rem;
	}
	.my-pagination2 {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 114px;
	}
	.my-pagination2 span {
    margin-top: 15px;
    }
    .swiper-container2 .swiper-slide h1, .swiper-container2 .swiper-slide h2, .swiper-container .swiper-slide h1, .swiper-container .swiper-slide h2 {
    font-size: 2.4rem;
	}
	.swiper-container2 .swiper-slide h4 {
    float: left;
    font-size: 1.2rem;
    margin-bottom: 10px;
    margin-right: 0;
    max-width: none;
    width: 100%;
	}
	.swiper-container2 .swiper-slide p {
    float: left;
    margin-bottom: 10px;
    margin-right: 0;
    max-width: none;
    width: 100%;
	}
	.wp-image-52 {
	top:0;
	}
	.swiper-container2 .swiper-slide {
	padding-bottom:0;
	}
	footer[role="contentinfo"], .spacer {
	height:60px;
	}
	body .site {
	margin-bottom:-60px;
	}
	.centre-icon {
	text-align:center;
	clear:both;
	}
	.wp-image-67 {
	float:none;
	margin-left:auto !important;
	margin-right:auto !important;
	}
	.boxed-up h1, .boxed-up h2 {
    clear: both;
    display: inline-block;
    float: left;
    font-size: 2rem;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 20px;
    text-transform: uppercase;
    width: 100%;
	}
	.boxed-up h1:first-child, .boxed-up h2:first-child {
    margin-top: 0px;  
	}
	/*
	.boxed-up h2 {
    clear: both;
    display: inline-block;
    float: left;
    font-size: 1.8rem;
    font-style: italic;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 100%;
	}
	*/
	.boxed-up h3 {
    clear: both;
    display: inline-block;
    float: left;
    font-size: 1.5rem;
    font-style: italic;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 100%;
	}
	.boxed-up h4 {
    float: left;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: 400;
    line-height: 1.6rem;
    margin-bottom: 10px;
    margin-right: 17px;
    width: 100%;
    clear:both;
	}
	.boxed-up p {
    float: left;
    font-size: 1rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.5rem;
    margin-bottom: 10px;
    margin-right: 17px;
    width: 100%;
    clear:both;
	}
	#primary #content .boxed-up .serviceImgWrapper {
	float:none;
	width:30%;
	}
	
}

@media only screen and (max-width:480px) {
	.swiper-container2 .swiper-slide h1, .swiper-container2 .swiper-slide h2, .swiper-container .swiper-slide h1, .swiper-container .swiper-slide h2 {
    font-size: 1.7rem;
	}
	.main-navigation {
	margin-left:0;
	}
	.nav-separator {
	font-size: 1.65rem;
	vertical-align:text-bottom;
	}
	.contact-left .contact-phone-box h2, .contact-left .contact-phone-box a {
	font-size:1.9rem;
	text-decoration:none;
	}
	.contact-left .contact-address-box h2 {
	font-size:1.9rem;
	}
	.wpcf7-form .wpcf7-submit {
    text-transform:uppercase;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
	}
	.mobilePpgP img {
	max-width:215px;
	}

}